// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface OperationDWGCOrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.OperationDWGC)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * Active power setpoint. Its mxVal attribute reflects the value of the setpoint that is requested.
   * </pre>
   *
   * <code>float wSpt = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The wSpt.
   */
  float getWSpt();
}
